Gui size problem lv2 plugins

I have now updated my operating system to ubuntu 22.04. When I manually resize LV2 plugins and later call the plugin again, the plugin has not remembered the size and it looks like this (picture): I have libsuil-dev and libsuil-0-0 version 0.10.10-1. Am I missing a library?

I have now seen that this is not the case for all lv2 plugins. With the calf plugins, for example, ardour remembers the user-defined size. With the LSP plugins unfortunately not, with x42 plugins only with EQ not.

1 Like

This seems to be known issue. It is also related to LV2 libs.

Okay, i understand. Thank you for the link.